<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="headingTitle" weblate-flags="auto-java-messageformat">
        <source>Central administration</source>
        <target state="translated">Central administration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="headingTitleVersionned" weblate-flags="auto-java-messageformat">
        <source>Central administration (version {0})</source>
        <target state="translated">Central administration (version {0})</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="logoutLink" weblate-flags="auto-java-messageformat">
        <source>Logout</source>
        <target state="translated">Logout</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="loading" weblate-flags="auto-java-messageformat">
        <source>Loading...</source>
        <target state="translated">Loading...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="centralAdmin" weblate-flags="auto-java-messageformat">
        <source>Central administration</source>
        <target state="translated">Central administration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="selectColumn" weblate-flags="auto-java-messageformat">
        <source>Select</source>
        <target state="translated">Select</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="typeColumn" weblate-flags="auto-java-messageformat">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="loginColumn" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailColumn" weblate-flags="auto-java-messageformat">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="displayNameColumn" weblate-flags="auto-java-messageformat">
        <source>Display name</source>
        <target state="translated">Display name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainColumn" weblate-flags="auto-java-messageformat">
        <source>Domain</source>
        <target state="translated">Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipUser" weblate-flags="auto-java-messageformat">
        <source>User</source>
        <target state="translated">User</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipGroup" weblate-flags="auto-java-messageformat">
        <source>Group</source>
        <target state="translated">Group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipResource" weblate-flags="auto-java-messageformat">
        <source>Resource</source>
        <target state="translated">Resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipMailshare" weblate-flags="auto-java-messageformat">
        <source>Shared Mailbox</source>
        <target state="translated">Shared Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipExternalUser" weblate-flags="auto-java-messageformat">
        <source>External User</source>
        <target state="translated">External User</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipCalendar" weblate-flags="auto-java-messageformat">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipAddressBook" weblate-flags="auto-java-messageformat">
        <source>Addressbook</source>
        <target state="translated">Addressbook</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipGenPassword" weblate-flags="auto-java-messageformat">
        <source>Generate password for the user</source>
        <target state="translated">Generate password for the user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipOU" weblate-flags="auto-java-messageformat">
        <source>Organizational Unit</source>
        <target state="translated">Organizational Unit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="iconTipDomain" weblate-flags="auto-java-messageformat">
        <source>Domain</source>
        <target state="translated">Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newButton" weblate-flags="auto-java-messageformat">
        <source>New</source>
        <target state="translated">New</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="pagerOf" weblate-flags="auto-java-messageformat">
        <source>of</source>
        <target state="translated">of</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newUserTitle" weblate-flags="auto-java-messageformat">
        <source>New User</source>
        <target state="translated">New User</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="firstName" weblate-flags="auto-java-messageformat">
        <source>First name</source>
        <target state="translated">First name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastName" weblate-flags="auto-java-messageformat">
        <source>Last name</source>
        <target state="translated">Last name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="displayName" weblate-flags="auto-java-messageformat">
        <source>Display name</source>
        <target state="translated">Display name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password" weblate-flags="auto-java-messageformat">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailAddress" weblate-flags="auto-java-messageformat">
        <source>Mail address</source>
        <target state="translated">Mail address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domain" weblate-flags="auto-java-messageformat">
        <source>Domain</source>
        <target state="translated">Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="perms" weblate-flags="auto-java-messageformat">
        <source>Default group</source>
        <target state="translated">Default group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="save" weblate-flags="auto-java-messageformat">
        <source>Save</source>
        <target state="translated">Save</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="done" weblate-flags="auto-java-messageformat">
        <source>Validate</source>
        <target state="translated">Validate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel" weblate-flags="auto-java-messageformat">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="create" weblate-flags="auto-java-messageformat">
        <source>Create</source>
        <target state="translated">Create</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createEdit" weblate-flags="auto-java-messageformat">
        <source>Create &amp; edit</source>
        <target state="translated">Create &amp; edit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description" weblate-flags="auto-java-messageformat">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="changePassword" weblate-flags="auto-java-messageformat">
        <source>Force change password</source>
        <target state="translated">Force change password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmPass" weblate-flags="auto-java-messageformat">
        <source>Confirm password</source>
        <target state="translated">Confirm password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete" weblate-flags="auto-java-messageformat">
        <source>Delete</source>
        <target state="translated">Delete</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="user" weblate-flags="auto-java-messageformat">
        <source>User</source>
        <target state="translated">User</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="none" weblate-flags="auto-java-messageformat">
        <source>None</source>
        <target state="translated">None</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="group" weblate-flags="auto-java-messageformat">
        <source>Group</source>
        <target state="translated">Group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailshare" weblate-flags="auto-java-messageformat">
        <source>Shared Mailbox</source>
        <target state="translated">Shared Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resource" weblate-flags="auto-java-messageformat">
        <source>Resource</source>
        <target state="translated">Resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar" weblate-flags="auto-java-messageformat">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBook" weblate-flags="auto-java-messageformat">
        <source>Address book</source>
        <target state="translated">Address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allAliases" weblate-flags="auto-java-messageformat">
        <source>All Aliases</source>
        <target state="translated">All Aliases</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDomain" weblate-flags="auto-java-messageformat">
        <source>All Domains</source>
        <target state="translated">All Domains</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newMailshareTitle" weblate-flags="auto-java-messageformat">
        <source>New Shared Mailbox</source>
        <target state="translated">New Shared Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newGroupTitle" weblate-flags="auto-java-messageformat">
        <source>New Group</source>
        <target state="translated">New Group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newResourceTitle" weblate-flags="auto-java-messageformat">
        <source>New Resource</source>
        <target state="translated">New Resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newDomainTitle" weblate-flags="auto-java-messageformat">
        <source>New Domain</source>
        <target state="translated">New Domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newResourceTypeTitle" weblate-flags="auto-java-messageformat">
        <source>New resource type</source>
        <target state="translated">New resource type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="postalAddressTitle" weblate-flags="auto-java-messageformat">
        <source>Postal Address</source>
        <target state="translated">Postal Address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountName" weblate-flags="auto-java-messageformat">
        <source>Account Name</source>
        <target state="translated">Account Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rootDelegation" weblate-flags="auto-java-messageformat">
        <source>Root Delegation</source>
        <target state="translated">Root Delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="all" weblate-flags="auto-java-messageformat">
        <source>All</source>
        <target state="translated">All</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addFilter" weblate-flags="auto-java-messageformat">
        <source>Add a filter...</source>
        <target state="translated">Add a filter...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteConfirmation" weblate-flags="auto-java-messageformat">
        <source>Delete this entry?</source>
        <target state="translated">Delete this entry?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massDeleteConfirmation" weblate-flags="auto-java-messageformat">
        <source>Delete those entries?</source>
        <target state="translated">Delete those entries?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="markAsDefault" weblate-flags="auto-java-messageformat">
        <source>Mark as default email</source>
        <target state="translated">Mark as default email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultEmail" weblate-flags="auto-java-messageformat">
        <source>Default email</source>
        <target state="translated">Default email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addEmail" weblate-flags="auto-java-messageformat">
        <source>Add an email</source>
        <target state="translated">Add an email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeEmail" weblate-flags="auto-java-messageformat">
        <source>Remove this email</source>
        <target state="translated">Remove this email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidEmail" weblate-flags="auto-java-messageformat">
        <source>Invalid email address</source>
        <target state="translated">Invalid email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailAddress" weblate-flags="auto-java-messageformat">
        <source>Email address</source>
        <target state="translated">Email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceTypeDefaultIcon" weblate-flags="auto-java-messageformat">
        <source>Default icon</source>
        <target state="translated">Default icon</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceBookingMinDuration" weblate-flags="auto-java-messageformat">
        <source>Minimum booking duration</source>
        <target state="translated">Minimum booking duration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays" weblate-flags="auto-java-messageformat">
        <source>Working days</source>
        <target state="translated">Working days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingHours" weblate-flags="auto-java-messageformat">
        <source>Working hours</source>
        <target state="translated">Working hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab" weblate-flags="auto-java-messageformat">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customProperties" weblate-flags="auto-java-messageformat">
        <source>Custom properties</source>
        <target state="translated">Custom properties</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="type" weblate-flags="auto-java-messageformat">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideFromGal" weblate-flags="auto-java-messageformat">
        <source>Hide from Blue Mind address lists</source>
        <target state="translated">Hide from Blue Mind address lists</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hideMembersFromGal" weblate-flags="auto-java-messageformat">
        <source>Do not display members in the address book</source>
        <target state="translated">Do not display members in the address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="enableArchiveMail" weblate-flags="auto-java-messageformat">
        <source>keep a copy of received messages</source>
        <target state="translated">keep a copy of received messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unsavedChanges" weblate-flags="auto-java-messageformat">
        <source>You have unsaved changes.</source>
        <target state="translated">You have unsaved changes.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="permsTab" weblate-flags="auto-java-messageformat">
        <source>Sharing</source>
        <target state="translated">Sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hsmTab" weblate-flags="auto-java-messageformat">
        <source>Archive</source>
        <target state="translated">Archive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultGroup" weblate-flags="auto-java-messageformat">
        <source>Default group</source>
        <target state="translated">Default group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUser" weblate-flags="auto-java-messageformat">
        <source>External user</source>
        <target state="translated">External user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="template" weblate-flags="auto-java-messageformat">
        <source>Template</source>
        <target state="translated">Template</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfo" weblate-flags="auto-java-messageformat">
        <source>The template may contain variables. Variables can be defined in the “Custom properties” section above, using the following format $﹛MyVariable﹜. Some variables such as $﹛ResourceName﹜ and $﹛Organizer﹜ are available by default. The organizer’s language will be used.</source>
        <target state="translated">The template may contain variables. Variables can be defined in the “Custom properties” section above, using the following format $﹛MyVariable﹜. Some variables such as $﹛ResourceName﹜ and $﹛Organizer﹜ are available by default. The organizer’s language will be used.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVar" weblate-flags="auto-java-messageformat">
        <source>Variables available by default:</source>
        <target state="translated">Variables available by default:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVar1" weblate-flags="auto-java-messageformat">
        <source>$﹛ResourceName﹜: the resource’s name as defined in the Directory (not to be confused with the resource type’s label).</source>
        <target state="translated">$﹛ResourceName﹜: the resource’s name as defined in the Directory (not to be confused with the resource type’s label).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVar2" weblate-flags="auto-java-messageformat">
        <source>$﹛Organizer﹜: the name of the person who creates the event.</source>
        <target state="translated">$﹛Organizer﹜: the name of the person who creates the event.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templateInfoVar3" weblate-flags="auto-java-messageformat">
        <source>$﹛URL﹜: the conference URL.</source>
        <target state="translated">$﹛URL﹜: the conference URL.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resetSmimeConfirmation" weblate-flags="auto-java-messageformat">
        <source>This action will remove all S/MIME certificates from domain {0}</source>
        <target state="translated">This action will remove all S/MIME certificates from domain {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
